[Russian]
SameVersionTip=Эта версия приложения уже установлена на Вашем компьютере. Вы уверены, что хотите продолжить? Для продолжения нажмите "Да", для выхода нажмите "Нет".
LowVersionTip=На Вашем компьютере установлена более новая версия приложения. Установка будет прекращена.
DriverName=Драйвер телефона

